@import "variables";
@import "mixins/breakpoints";

.base {
  overflow: hidden;
  position: relative;
}

.wrapper {
  background-color: $neutral-20;
  flex: 1;
  display: grid;
  grid: "content" 1fr $width-menu-collapsed;
  overflow: hidden;
}
.content {
  padding: $gutter-20;
  margin: 0 auto;
  width: 100%;
  overflow: auto;
  @include to(mobile-l) {
    padding: 0;
  }
}
